@import "css/produtos.css";
@import "css/localizacao.css";
/*@import url('fonts/font-awesome/css/font-awesome.min.css');*/

/*
Theme Name: RitzCo (Child)
Theme URI: https://afterimagedesigns.com/wp-bootstrap-starter/
Author: Jennifer Duarte
Author URI: https://afterimagedesigns.com/
Template: wp-bootstrap-starter
Description:  RitzCo (Child)
Version: 2.5.2
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wp-bootstrap-starter
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template
*/

@font-face { font-family: Athelas; src: url(fonts/Athelas.ttf);}
@font-face { font-family: HelveticaNeue; src: url(fonts/HelveticaNeueBd.ttf); }
@font-face { font-family: HelveticaNeueLight; src: url(fonts/HelveticaNeueLight.ttf); }


html, body{
  font-family: HelveticaNeueLight;
}
body {padding-top: 40px;}

a {
  text-decoration: none;
  color: inherit;
}

.info-header{
  font-family: 'Athelas', sans-serif;
  background-color: #383838;
  height: 40px;
  color: #FFF;
  text-transform: uppercase;
  position: fixed;
  top: 0;
  width: 100%;
  padding: 5px 10px;
  z-index: 99;
}

.info-header .link{
  font-size: 15px;
  line-height: 29px;
}

.info-header .link:hover {
  color: #f8b72e;
  text-decoration: underline;
}

.info-header .link:hover .icon-header{
  background-size: 28px;
}

/*.info-header .link:hover {
  background-size: 30px;
}*/


.info-header .tel{
  font-size: 17px;
}

.info-header ul{
  list-style-type: none;
  float: right;
}

.info-header ul li{
  float: left;
  border-right: 1px solid;
  padding: 0 10px;
}

.info-header .no-border-r{
  border-right: none;
}

.info-header ul li span{
  margin: 0 5px;
}

.info-header .icon-header {
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
  background-position: 50%;
  transition: .2s;
}

.info-header .icon-header.icon-budget{
  background-image: url('img/svg/budget.svg');
  background-size: 23px;
}

.info-header .icon-header.icon-calendar{
  background-image: url('img/svg/calendar.svg');
  background-size: 23px;
}

.info-header .icon-header.icon-user{
  background-image: url('img/svg/user.svg');
  background-size: 23px;
}

.info-header .icon-header.icon-wpp{
  background-image: url('img/svg/wpp.svg');
  background-size: 23px;
}

.info-header .icon-header.icon-phone{
  background-image: url('img/svg/phone.svg');
  background-size: 30px;
}

.navbar-brand img {
  max-width: 180px;
  height: auto;
}

.dropdown-item {
  padding: 1px 0.5rem;
  font-size: 16px;
}

.dropdown-menu {
  left: -20px;
  min-width: 12rem;
  padding: 11px 8px;
  border-radius: 0rem;
  box-shadow: 0px 0px 7px 1px #a5a5a5;
  border: none;
}

a.dropdown-item {
  padding-bottom: 5px;
  border-bottom: 1px solid #dadada;
  padding-top: 5px;
  font-size: 17px;
}


.banner-principal {
  padding-left: 0px;
}

#content.site-content {
  padding-top: 50px;
  padding-bottom: 10px;
}

#masthead .navbar-nav > li > a,
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    font-family: 'Athelas';
    font-size: 20px;
    color: #797979;
    padding: 10px;
}

header#masthead {
  box-shadow: 0 0 2px -1px #333;
  margin-bottom: 0;
  position: fixed;
  z-index: 9;
  background: #fff;
  width: 100%;
}

.eventos-home ul.post-meta li:nth-child(3n+3) {
  display: none;
}

.eventos-home ul.post-meta {
  list-style-type: none;
}

ul.post-meta {
  padding-left: 10px;
}

.eventos-home > div{
  padding: 10px 10px 0px 0px;
}

.eventos-home article {
  margin: 10px auto;
}

.eventos-home h5 {
  font-family: 'Athelas', sans-serif;
  color: #ffffff;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-left: 3px solid #4e557b;
  padding-left: 5px;
}

.eventos-home article{
  padding: 15px 10px 0px;
  background-color: #4e577b;
  margin: 0px auto 15px;
  color: #fff;
  font-size: 17px;
  box-shadow: 3px 3px 2px 1px #2d2c2f;
  box-sizing: border-box;
}

.eventos-home article:hover {
  opacity: .8;
}

.eventos-home article a:hover {
  color: #fff;
}

.eventos-home strong{
  letter-spacing: 1px;
  font-family: 'Athelas';
  font-size: 20px;
  text-transform: uppercase;
}

.eventos-home .main-title {
  /*display: none;*/
  font-family: 'Athelas', sans-serif;
  color: #2d2c30;
  border-left: 2px solid #2d2c30;
  padding-left: 5px;
  margin-bottom: 20px;
  font-size: 27px;
}

.icon-event.icon-calendar{
  background-image: url('img/svg/calendar.svg');
  background-size: 15px;
}

.icon-event.icon-time{
  background-image: url('img/svg/time.svg');
  background-size: 15px;
}

.icon-event {
  height: 25px;
  width: 25px;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
  background-position: 50%;
  transition: .2s;
}


.produtos-home {
  padding: 25px;
  box-sizing: border-box;
}

.produtos-home .card-flip {
  width: calc(100% / 5 - 20px);
  min-height: 200px;
  margin: 10px;
  padding: 10px;
}

.beneficio .pad1, .beneficio .pad2 {
  padding: 9px 0px;
}

.front {
  background-size: cover;
}

.back {
  padding-top: 15px;
}

.front, .back {
  box-sizing: border-box;
  overflow: hidden;
  left: -1px;
  top: -1px;
  box-shadow: 0px 0px 17px 4px #d8d8d8;
  padding: 10px;
}

.card-flip .title-card {
  width: 100%;
  box-sizing: border-box;
  font-family: 'Athelas', serif;
  font-size: 27px;
  text-align: center;
  color: #fff;
  position: relative;
  top: 35%;
}

.card-flip .descricao, .card-flip:hover .descricao  {
  color: #333;
  text-align: center;
}

.descricao:before {
    display: block;
    height: 2px;
    width: 60px;
    background-color: #333;
    content: '';
    text-align: center;
    margin: 10px auto;
}

.descricao.verde:before {
    background-color: #5b974c;
}

.descricao.vermelho:before {
    background-color: #9f383b;
}

.descricao.azul:before {
    background-color: #485aa6;
}

.descricao.amarelo:before {
    background-color: #f8b72e;
}

 .front .saiba-mais {
    font-family: 'Athelas';
    background-color: rgba(255,255,255,0.8);
    color: #323233;
    text-align: center;
    margin: 5px auto;
    position: absolute;
    bottom: -5px;
    width: 100%;
    left: 0px;
    box-sizing: border-box;
    font-size: 18px;
}

.back .saiba-mais {
   font-family: 'Athelas';
   background-color: rgba(30,30,30,.8);
   color: #ffffff;
   text-align: center;
   margin: 5px auto;
   position: absolute;
   bottom: -5px;
   width: 100%;
   left: 0px;
   box-sizing: border-box;
   font-size: 18px;
}

.back .saiba-mais.verde{
  background-color: #5b974c;
}

.back .saiba-mais.vermelho{
  /*color: #ffffff;*/
  background-color: #9f383b;
}

.back .saiba-mais.azul{
  background-color: #485aa6;
}

.back .saiba-mais.amarelo{
  background-color: #f8b72e;
}

#conference {
  background-image: url('img/conference.jpg');
}

#coworking {
  background-image: url('img/coworking.jpg');
}

#virtual {
  background-image: url('img/virtual.jpg');
}

#reuniao {
  background-image: url('img/reuniao.jpg');
}

#escritorio {
  background-image: url('img/escritorio.jpg');
}


.call-1{
  text-align: center;
  text-transform: uppercase;
  margin: 30px auto 50px;
}

.anchor{
  display: block;
  height: 170px; /*same height as header*/
  margin-top: -170px; /*same height as header*/
  visibility: hidden;
}

.call-1 .action{
  color: #fff;
  font-size: 21px;
  padding: 12px;
  background-color: #485ba5;
  border: 1px solid #485ba5;
  top: 25px;
  position: relative;
  transition: .3s;
}

.call-1 .action:hover{
  background-color: transparent;
  color: #485ba5;
}

.call-1 .title{
  font-weight: 600;
  letter-spacing: 2.3px;
  font-size: 34px;
  color: #333;
}

 .call-2{
  text-align: center;
  background-image: url("img/background-exponencial.png");
  background-size: cover;
  min-height: 336px;
  color: #fff;
  padding: 65px 15px 20px;
}

.call-2 .title{
  font-size: 33px;
  margin-bottom: 20px;
  font-family: 'Athelas', sans-serif;
}

.call-2 .subtitle{
  font-size: 24px;
  text-align: center;
  line-height: 30px;
  margin-left: calc((100% / 12) * 2);
  font-family: 'Athelas', sans-serif;
}

.call-2 .action {
  color: #fff;
  font-size: 21px;
  padding: 12px;
  background-color: rgba(38, 38, 38, 0.6);
  border: 1px solid #fff;
  top: 25px;
  position: relative;
  /*transition: .3s;*/
}

a:focus, a:hover {
  text-decoration: none;
}

.call-2 .action:hover {
  background-color: rgba(255, 255, 255, 1);
  color: #262626;
}

.diferenciais {
  padding-bottom: 50px;
  /*transition: .4s;*/
}

.title-diferenciais  {
  text-align: center;
  margin: 40px auto 12px;
  font-size: 50px;
  font-family: 'Athelas';
  color: #333;
}

.diferenciais .diferencial {
  margin: 20px auto;
  font-family: 'Athelas', sans-serif;
  text-align: center;
  padding: 20px;
  height: 190px;
  /*transition: .4s;*/
}

.diferencial .texto {
  margin: 15px auto;
  font-size: 20px;
  /*transition: .6s;*/
  color: #8e2f35;
}

/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.diferencial img {
  width: 100px;
  height: auto;
  /*transition: 1s;*/
}

.diferencial .descricao-icon {
  display: none;
  opacity: 0;
  /*transition: .6s;*/
  position: relative;
  bottom: 35px;
}

.diferenciais .diferencial:hover img, .diferenciais .diferencial:hover .texto{
  position: relative;
  bottom: 30px;
}

.diferenciais .diferencial:hover .descricao-icon{
  display: block;
  opacity: 1;
  color: #3e3e3e;
  color: #3c3c3c;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}

.mais-beneficios {
  width: 100%;
  padding: 25px 15px 35px;
  background-image: url(img/background-beneficios.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  box-shadow: 0px 0px 12px 3px #8a8a8a;
}

.mais-beneficios .main-title{
  color: #ffffff;
  font-family: 'Athelas', serif;
  font-size: 43px;
  text-align: center;
  margin: 25px auto 35px;
}

.mais-beneficios .main-title:before {
  display: block;
  height: 2px;
  width: 120px;
  background-color: #333;
  content: '';
  text-align: center;
  margin: 10px auto;
  background-color: #fff;
}

.beneficio {
  box-shadow: 0px 0px 7px 3px #404040;
  background-color: rgba(251, 250, 250, 0.95);
  box-sizing: border-box;
  width: calc(100% / 4 - 20px);
  margin: 5px 10px;
  float: left;
  padding: 0px 15px 10px;
  border-radius: 5px;
  min-height: 150px;
}

.beneficio .title-beneficio {
  text-align: center;
  margin: 10px auto 15px;
  font-family: 'Athelas';
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  line-height: 21px;
}

.beneficio .checks p:before {
  content: '';
  display: inline-block;
  height: 25px;
  width: 25px;
  background-size: 25px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 9px;
  position: relative;
  margin-right: 8px;
}

.beneficio.azul .checks p:before { background-image: url(img/svg/check-azul.svg); }
.beneficio.azul .title-beneficio { color: #485ca5; }

.beneficio.verde .checks p:before { background-image: url(img/svg/check-verde.svg); }
.beneficio.verde .title-beneficio { color: #5b964c; }

.beneficio.vermelho .checks p:before { background-image: url(img/svg/check-vermelho.svg); }
.beneficio.vermelho .title-beneficio { color: #9f393b; }

.beneficio.amarelo .checks p:before { background-image: url(img/svg/check-amarelo.svg); }
.beneficio.amarelo .title-beneficio { color: #f59d00; }


.call-3 {
  padding: 5px 5px 35px;
}

.call-3 .title:before {
  display: block;
  height: 2px;
  width: 60px;
  background-color: #f59d00;
  content: '';
  text-align: center;
  margin: 10px auto;
}

.call-3 .title {
  font-family: 'Athelas', sans-serif;
  text-align: center;
  text-transform: uppercase;
  margin: 30px auto;
  letter-spacing: 2.3px;
  font-size: 34px;
  color: #333;
  text-transform: uppercase;
  text-align: center;
}

.call-3 .agende-agora {
  background-color: #f59d00;
  color: #FFF;
  font-family: 'Athelas', sans-serif;
  font-size: 20px;
  padding: 10px 15px;
  margin: 10px auto;
  text-transform: uppercase;
  border: 2px solid #f59d00;
  font-weight: 600;
}

.call-3 .agende-agora:hover {
  color: #f59d00;
  background-color: #fff;
  /*border: 1px solid #f59d00;*/
}

.call-4 {
  padding: 20px 15px;
  background-image: url(img/bg-call-3.png);
  min-height: 210px;
  background-repeat: no-repeat;
  background-size: cover;
}

.call-4 .title, .call-4 .action  {
  font-family: 'Athelas', serif;
  color: #fff;
  /*font-weight: 600;*/
}

.call-4 .title {
  font-size: 43px;
  font-style: italic;
  text-align: center;
}

.call-4 .title strong{
  font-weight: inherit;
}

.call-4 .title .destaque-amarelo{
  color: #f59d00;
}

.call-4 .title:before {
  content: '';
  display: inline-block;
  height: 60px;
  width: 3px;
  background-color: #f59d00;
  margin-right: 15px;
  transform: rotate(15deg);
  top: 15px;
  position: relative;
}

.call-4 .action h4{
  text-transform: uppercase;
  font-size: 21px;
  margin: 30px auto 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
}

.call-4 .action h4:hover{
  text-decoration: underline;
}

.call-4 .action h4 span{
  font-size: 30px;
  color: #f59d00;
  font-weight: 600;
  letter-spacing: -2px;
}

.noticia {
  margin-bottom: 40px;
}

.noticias-home {
  padding: 20px 10px 50px;
}
.noticias {
  padding: 50px 10px 50px;
}

.noticias-home article:hover, .noticias article:hover {
  opacity: .9;
}

.noticias-home .titulo, .noticias .titulo{
  color: #485ca5;
  font-size: 43px;
  text-align: center;
  margin: 20px auto;
  font-family: 'Athelas', sans-serif;
}

.noticias-home .titulo-materia-blog, .noticias .titulo-materia-blog {
  font-size: 21px;
  text-transform: uppercase;
  font-family: 'Athelas', sans-serif;
  color: #485ca5;
  margin: 10px auto;
  text-align: left;
  font-weight: 600;
}

.noticias-home .resumo-blog, .noticias .resumo-blog {
  font-size: 17px;
  color: #333;
}

.noticias-home .btn-leia-mais, .noticias .btn-leia-mais {
  color: #485ca5;
  text-transform: uppercase;
  border: 1px solid #485ca5;
  padding: 5px 8px;
  text-align: center;
  font-weight: 600;
}

.noticias-home .btn-leia-mais:hover, .noticias .btn-leia-mais:hover {
  background-color: #485ca5;
  color: #ffffff;
}

.noticias-home .thumb {
  max-height: 370px;
  overflow: hidden;
  min-height: 370px;
}

.noticia .thumb {
  max-height: 250px;
  overflow: hidden;
  min-height: 250px;
}

.events .noticia .thumb {
  background-image: url('img/ritz-lpixel.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.blog-single {
  margin-top: 70px;
}

.blog-single .data {
  font-size: 14px;
  color: #929292;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

.blog-single .entry-title {
  font-family: 'Athelas' ,sans-serif;
  color: #475aa5;
  font-size: 33px;
}

.blog-single .entry-content {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.7;
}

.blog-single  footer.entry-footer {
  display: none;
}

.newsletter {
  background-color: #f59d02;
  color: #fff;
  padding: 20px;
}

.newsletter .title {
  font-family: 'Athelas',sans-serif;
  float: left;
  font-size: 45px;
  line-height: 33px;
  margin-right: 60px;
}

.newsletter .title small{
  font-size: 22px;
  font-style: italic;
}

.newsletter .form {
  margin-top: 20px;
  float: left;
}

.botao-newsletter {
  font-family: 'Athelas';
  color: #282828;
  background-color: #fff;
  font-size: 16px;
  position: relative;
  top: 18px;
  padding: 6px 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.mc4wp-response {
  font-size: 17px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 1px;
}

.botao-newsletter:hover {
  color: #ffffff;
  background-color: #4a4a4a;
}

.input-newsletter {
  height: 34px;
  position: relative;
  top: 20px;
}

.newsletter .input-form::-webkit-input-placeholder, /* Chrome/Opera/Safari */
.newsletter .input-form::-moz-placeholder, /* Firefox 19+ */
.newsletter .input-form:-ms-input-placeholder, /* IE 10+ */
.newsletter .input-form:-moz-placeholder { /* Firefox 18- */

  font-style: italic;
  font-family: 'Athelas', sans-serif;
}

.galeria-main {
    padding: 70px 15px 30px;
}

.rodape {
  background-color: #282828;
  color: #fff;
  width: 100%;
  padding: 40px 20px;
  box-shadow: 0px 0px 9px 3px #444444;
}

.rodape .titulo {
  font-family: 'Athelas', sans-serif;
  font-size: 30px;
  /*margin-bottom: 15px;*/
}

.rodape .titulo:after {
  width: 55px;
  height: 2px;
  background-color: #fff;
  margin: 15px 0 20px;
  content: '';
  display: block;
}

.rodape .link-rodape {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 33px;
  letter-spacing: 1px;
  transition: .3s;
}

.rodape .link-rodape:hover {
  color: #f59d02;
  padding-left: 5px;
  border-left: 1px solid;
}

.rodape .icone-rodape {
  background-size: 40px;
  height: 40px;
  width: 40px;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
  background-position: 50%;
  transition: .2s;
}


.rodape .icone-rodape:hover {
  background-size: 46px;
}

.rodape .icone-rodape.icon-fb{
  background-image: url('img/svg/fb.svg');
}

.rodape .icone-rodape.icon-insta{
  background-image: url('img/svg/insta.svg');
}

.icons-2 {
  margin-top: 30px;
}

.rodape .icons-2 p{
  float: left;
  position: relative;
  font-family: 'Athelas', sans-serif;
  font-size: 20px;
}

#fale-conosco-form {
  margin-top: 70px;
}

.clear {
  clear: both;
}

.rodape .icone-rodape-2.icon-wpp{
  background-image: url('img/svg/wpp.svg');
  background-size: 27px;
}

.rodape .icone-rodape-2.icon-phone{
  background-image: url('img/svg/phone.svg');
  background-size: 35px;
}

.rodape .icone-rodape-2.icon-mail{
  background-image: url('img/svg/mail.svg');
  background-size: 28px;
}

.rodape .icone-rodape-2{
  height: 40px;
  width: 40px;
  background-repeat: no-repeat;
  float: left;
  margin-right: 5px;
  background-position: 50%;
  transition: .2s;
}

.subfooter {
  text-align: center;
  font-size: 1.1em;
  margin: 10px auto 0px;
  color: #353535;
}

.subfooter .credits {
  font-size: 0.95em;
  text-align: center;
}

.credits:visited {
  color: #444;
}

.subfooter .credits:hover,
.subfooter .credits:focus, {
  color: #D82630;
}

.page404 .header h1{
  margin: 60px auto 20px;
  text-align: center;
  font-family: 'Athelas', sans-serif;
  font-size: 45px;
}

.page404 .header p{
  text-align: center;
  font-size: 23px;
}

.proximos-eventos-home {
  padding: 0px;
}



/* ===== RESPONSIVE =====  */

@media all and (max-width: 1200px) {
  .beneficio .pad2 {
    padding: 0px 0px;
  }

  #masthead .navbar-nav > li > a {
    font-size: 17px;
  }

  .rodape .icons-2 p {
    font-size: 17px;
  }
}

@media all and (max-width: 1030px) {

  header#masthead {
    top: 80px;
  }

  .info-header ul {
    padding-left: 0px;
  }

  body {
    padding-top: 180px;
  }

  .info-header ul li {
    margin: 0px auto 5px;
  }

  .eventos-home h5 {
    font-size: 20px;
  }
  .eventos-home article {
    padding: 10px 5px 0px;
    margin: 0px auto 10px;
  }

}

@media all and (max-width: 1024px) {

  .galeria-main {
      padding: inherit;
  }

  .noticias {
    padding: 0px 10px 50px;
  }

  .info-header {
    height: 80px;
  }
}

@media all and (max-width: 992px) {
  .produtos-home .card-flip {
    width: calc(100% / 2 - 20px);
  }

  .card-flip .descricao {
    font-size: 18px;
  }

  .call-2 .subtitle{
    margin-left: auto;
  }

  .beneficio {
    width: calc(100% / 2 - 20px);
  }

  .beneficio figure {
    width: 100%;
    margin: 10px auto;
    text-align: center;
    height: auto
  }

  .dropdown-menu {
    box-shadow: none;
    margin-left: 30px;
    padding: 2px 8px 5px;
  }

  a.dropdown-item {
    border-bottom: none;
    margin-bottom: 9px;
  }

  .dropdown-menu li a {
    font-family: 'Athelas', sans-serif;
    color: #6f6f6f;
  }

  .map .title {
    margin: 0px auto 20px;
  }

  .proximos-eventos-home {
    max-width: 100%;
    margin: 0 auto;
    padding: 15px;
  }

  .banner-principal {
    padding: 0px;
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
  }

  .eventos-home .main-title {
    display: block;
  }

}


@media all and (max-width: 768px) {

  .produtos-home .card-flip {
    width: 100%;
  }

  .beneficio {
    width: 100%;
  }

  .rodape .titulo {
    margin: 23px auto 10px;
  }

  .noticias-home article{
    margin: 10px auto 25px;
  }

  .diferencial .descricao-icon {
    display: block;
    opacity: 1;
    bottom: 5px;
  }

  .noticias-home .thumb {
    max-height: inherit;
    min-height: auto;
  }

  .hvr-float:hover, .hvr-float:focus, .hvr-float:active {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  .diferenciais .diferencial:hover img, .diferenciais .diferencial:hover .texto {
    position: relative;
    bottom: 0px;
      font-family: 'Athelas', sans-serif;
  }

  .beneficios-localizacao .title {
    font-size: 38px;
  }

  .mc-main .my-calendar-nav ul {
    float: none !important;
    top: -25px;
  }

  .rodape .container {
    width: 720px;
    max-width: 100%;
    width: 100%;
  }

}


@media all and (max-width: 550px) {
  .call-1 .title{
    font-size: 26px;
    line-height: 32px;
  }

  .call-2 .subtitle{
    font-size: 19px;
    line-height: 23px;
  }

  .call-2 {
    padding: 40px 15px 20px;
  }

  .call-2 .title {
    font-size: 30px;
  }

  .mais-beneficios .main-title {
    font-size: 34px;
  }

  .info-header {
    display: none;
  }

  header#masthead {
    top: 0px;
  }

  body {
    padding-top: 100px;
  }

  .call-4 .title {
    font-size: 32px;
  }

  .call-4 .action h4 {
    font-size: 16px;
    line-height: 16.6px;
    padding-bottom: 15px;
  }

  #masthead > .container {
    box-shadow: 0px 1px 7px 1px #a5a5a5;
  }
}

@media all and (max-width: 480px) {
  .newsletter .title {
    font-size: 35px;
  }

  .newsletter .title small {
    line-height: 1;
  }

  .beneficios-localizacao .title {
    font-size: 28px;
  }

  .form-localizacao h4 {
    font-size: 45px;
  }

  .calendar-events .title {
    font-size: 30px !important;
  }

  #content.site-content {
    padding-top: 0px;
  }

}
